=== src/gui/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2015 Andrius Štikonas <andrius@stikonas.eu>
# SPDX-FileCopyrightText: 2015 Chris Campbell <c.j.campbell@ed.ac.uk>
# SPDX-FileCopyrightText: 2015 Teo Mrnjavac <teo@kde.org>
# SPDX-FileCopyrightText: 2016 Chantara Tith <tith.chantara@gmail.com>

# SPDX-License-Identifier: GPL-3.0-or-later

set(GUI_SRC
    gui/applyprogressdetailswidget.cpp gui/applyprogressdetailswidget.h
    gui/applyprogressdialog.cpp gui/applyprogressdialog.h
    gui/applyprogressdialogwidget.cpp gui/applyprogressdialogwidget.h
    gui/createpartitiontabledialog.cpp gui/createpartitiontabledialog.h
    gui/createpartitiontablewidget.cpp gui/createpartitiontablewidget.h
    gui/createvolumegroupdialog.cpp gui/createvolumegroupdialog.h
    gui/devicepropsdialog.cpp gui/devicepropsdialog.h
    gui/devicepropswidget.cpp gui/devicepropswidget.h
    gui/editmountpointdialog.cpp gui/editmountpointdialog.h
    gui/editmountpointdialogwidget.cpp gui/editmountpointdialogwidget.h
    gui/editmountoptionsdialog.cpp gui/editmountoptionsdialog.h
    gui/editmountoptionsdialogwidget.cpp gui/editmountoptionsdialogwidget.h
    gui/filesystemsupportdialog.cpp gui/filesystemsupportdialog.h
    gui/filesystemsupportdialogwidget.cpp gui/filesystemsupportdialogwidget.h
    gui/formattedspinbox.cpp gui/formattedspinbox.h
    gui/infopane.cpp gui/infopane.h
    gui/insertdialog.cpp gui/insertdialog.h
    gui/listdevices.cpp gui/listdevices.h
    gui/listoperations.cpp gui/listoperations.h
    gui/listphysicalvolumes.cpp gui/listphysicalvolumes.h
    gui/mainwindow.cpp gui/mainwindow.h
    gui/newdialog.cpp gui/newdialog.h
    gui/partitionmanagerwidget.cpp gui/partitionmanagerwidget.h
    gui/partpropsdialog.cpp gui/partpropsdialog.h
    gui/parttablewidget.cpp gui/parttablewidget.h
    gui/resizedialog.cpp gui/resizedialog.h
    gui/resizevolumegroupdialog.cpp gui/resizevolumegroupdialog.h
    gui/scanprogressdialog.cpp gui/scanprogressdialog.h
    gui/sizedetailswidget.cpp gui/sizedetailswidget.h
    gui/sizedialogbase.cpp gui/sizedialogbase.h
    gui/sizedialogwidget.cpp gui/sizedialogwidget.h
    gui/smartdialog.cpp gui/smartdialog.h
    gui/smartdialogwidget.cpp gui/smartdialogwidget.h
    gui/treelog.cpp gui/treelog.h
    gui/volumegroupdialog.cpp gui/volumegroupdialog.h
    gui/volumegroupwidget.cpp gui/volumegroupwidget.h
    gui/partitionmanager.qrc
)
