## partitionmanager 25.08.2+p24.04+vstable+git20251016.2221

=== debian/changelog ===
partitionmanager (25.08.2+p24.04+vstable+git20251016.2221-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 22:21:44 +0000

partitionmanager (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:49:40 +0000
