## partitionmanager 25.08.2+p24.04+vstable+git20251019.0550

=== debian/changelog ===
partitionmanager (25.08.2+p24.04+vstable+git20251019.0550-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:50:17 +0000
