## partitionmanager 25.08.2+p24.04+vstable+git20251031.0957

=== debian/changelog ===
partitionmanager (25.08.2+p24.04+vstable+git20251031.0957-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:57:39 +0000
