=== src/config/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2015 Chris Campbell <c.j.campbell@ed.ac.uk>

# SPDX-License-Identifier: GPL-3.0-or-later

set(CONFIG_SRC
	config/advancedpagewidget.cpp config/advancedpagewidget.h
	config/configureoptionsdialog.cpp config/configureoptionsdialog.h
	config/filesystemcolorspagewidget.cpp config/filesystemcolorspagewidget.h
	config/generalpagewidget.cpp config/generalpagewidget.h
)
