## partitionmanager 25.12.0+p24.04+vstable+git20251208.2248

=== debian/changelog ===
partitionmanager (25.12.0+p24.04+vstable+git20251208.2248-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 22:48:46 +0000

partitionmanager (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:42:50 +1000

partitionmanager (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:46:19 +1000
