## partitionmanager 25.12.0+p24.04+vstable+git20251222.0419

=== debian/changelog ===
partitionmanager (25.12.0+p24.04+vstable+git20251222.0419-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 04:19:58 +0000
