=== debian/changelog ===
partitionmanager (25.12.0+p24.04+vunstable+git20251208.2259-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 22:59:08 +0000
