## partitionmanager 25.12.1

=== debian/changelog ===
partitionmanager (25.12.1-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump required KPMCore version as per the upstream build system.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Jan 2026 09:39:46 +0100

partitionmanager (25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Jan 2026 07:42:28 +0100
