## partitionmanager 25.12.1+p24.04+vstable+git20260116.1035

=== debian/changelog ===
partitionmanager (25.12.1+p24.04+vstable+git20260116.1035-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 10:35:36 +0000

partitionmanager (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:34:24 +1000
