## partitionmanager 25.12.1+p24.04+vstable+git20260128.0401

=== debian/changelog ===
partitionmanager (25.12.1+p24.04+vstable+git20260128.0401-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 04:01:28 +0000
