## partitionmanager 25.12.1+p24.04+vunstable+git20260131.0118

=== debian/changelog ===
partitionmanager (25.12.1+p24.04+vunstable+git20260131.0118-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 01:18:43 +0000
