=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: partitionmanager
 Section: admin
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.17.0~),
                gettext,
                libkf6config-dev (>= 6.17.0~),
@@ -20,14 +21,14 @@
                libkf6widgetsaddons-dev (>= 6.17.0~),
                libkf6windowsystem-dev (>= 6.17.0~),
                libkf6xmlgui-dev (>= 6.17.0~),
-               libkpmcore-dev (>= 25.12~),
+               libkpmcore-dev (>= 25.12.2~),
                libpolkit-qt6-1-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.3
 Homepage: https://apps.kde.org/partitionmanager/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/partitionmanager
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/partitionmanager.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/partitionmanager
 
 Package: partitionmanager
 Architecture: any
